body {
  background-color: #d5d5d5;
  margin-left: 50px;
}

#overlay {
  margin: 5vh 5vw;
  width:80vw;
  height: 50vh;
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
}

#overlay img {
  max-height: 100%;
  max-width: 100%;
}

.grid {
  column-count: 3;
  max-width: 600px;
  position: relative;
  
}

.grid img {
  max-width: 200px;
  transition: transform 250ms;
  display: block;
  
}


.App {
  font-family:Open Sans;
}

/* .App-logo {
  height: 40vmin;
  pointer-events: none;
} */

/* @media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
} */

.App-header {
  background-color: #d5d5d5;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  font-size: calc(10px + 2vmin);
  font-weight: 500;
  color: black;
  margin-top: 20px;
  margin-bottom: 20px;
}

.App-header > p {
  margin: 5px;
}

.Second-line {
  color: #555;
  font-size: calc(10px + 1vmin);
}


.App-link {
  color: #61dafb;
}

.Middle {
  background-color: #000;
  margin-bottom: 0;
  padding-bottom: 0;
}

.social-container {
  display: flex;
  align-items: flex-start;
  margin-top: 20px;

}

a.social {
  margin-left: 20px;
  transition: transform 250ms;
  display: inline-block;
  color: #000;
}

a.social:hover {
  transform: translateY(-2px);
}

